<!--
	sample:

	<!DOCTYPE doctypes PUBLIC "-//Screem/DTD doctypes 1.0" "http://www.screem.org/dtd/screem-doctypes.dtd">
	<doctypes>
		<doctype rootmatch="1"
			 public="-//W3C//DTD HTML 4.01//EN"
			 mime="text/html"
			 active="1"/>
	</doctypes>

-->

<!ENTITY % URI  "CDATA" -- URL type -->
<!ENTITY % MIME "CDATA"	-- mime type -->

<!ELEMENT doctypes (doctype)* -- root element -->

<!ELEMENT doctype EMPTY -- defines a single doctype mapping -->
<!ATTLIST doctype
	rootmatch	(0|1)	#IMPLIED	-- is the root element required to match --
	public		CDATA	#IMPLIED	-- public id of the doctype --
	system		%URI;	#IMPLIED	-- system id of the doctype --
	root		CDATA	#IMPLIED	-- the root element, if not present will be determined automatically --
	mime		%MIME;	#IMPLIED	-- mime type to apply this doctype to --
	active		(0|1)	#IMPLIED	-- is the dtd in the active display list --

>

